ALTER TABLE `wx_bill_rent`
ADD COLUMN `apply_status` SMALLINT(1) DEFAULT 1 COMMENT '审核状态0未审核1审核中2审核完成3驳回4合同作废5撤回' AFTER `is_preview`;

ALTER TABLE `wx_bill_property`
ADD COLUMN `apply_status` SMALLINT(1) DEFAULT 1 COMMENT '审核状态0未审核1审核中2审核完成3驳回4合同作废5撤回' AFTER `is_preview`;

ALTER TABLE `wx_bill_daily`
ADD COLUMN `apply_status` SMALLINT(1) DEFAULT 1 COMMENT '审核状态0未审核1审核中2审核完成3驳回4合同作废5撤回';

ALTER TABLE `wx_bill_other`
ADD COLUMN `apply_status` SMALLINT(1) DEFAULT 1 COMMENT '审核状态0未审核1审核中2审核完成3驳回4合同作废5撤回';

alter table wx_msg_model modify column content text;

ALTER TABLE `wx_shop`
ADD COLUMN `email` varchar(100) DEFAULT NULL COMMENT '邮箱';

ALTER TABLE `mall_user_info`
ADD COLUMN `email` varchar(100) DEFAULT NULL COMMENT '邮箱';

ALTER TABLE `wx_merchant`
ADD COLUMN `email` varchar(100) DEFAULT NULL COMMENT '邮箱';
